@import 'globals/reset';
@import 'globals/vars';
@import 'globals/mixin';
@import 'globals/functions';
@import 'buttons/buttons';


body,html
{
    font-family: Montserrat;
    width: 100%;
    // @include text(16px);
}

a
{text-decoration: none;}

.main-container
{
    // background: getColor(main-container);
    min-width: 320px;

    margin-left: auto;
    margin-right: auto;
}

.setion-title
{
    @include text(26px,700,capitalize,normal);
}

@media (min-width: 1200px) {
    .inner-container
    {
        max-width: 1200px;
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
}



@import 'header/header';
@import 'logo/logo';
@import 'menu/menu';
@import 'fork_app/fork_app';
@import 'download_free/download_free';